.desc {
  padding: 140px 0 80px;
}

.desc__box {
}

.desc__content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  gap: 60px;
}

.desc__text {
  padding-left: 7vw;
}

.desc__banner {
  position: relative;
  border-radius: 4px;
}

.desc__banner-img {
  border-radius: 16px;
  box-shadow: 92px 70px 80px 0px var(--textMedium);
}

.desc__banner-info {
  position: absolute;
  bottom: -30px;
  left: 140px;
}

@media screen and (max-width: 1100px) {
  .desc {
    padding: 80px 0;
  }

  .desc__content {
    grid-template-columns: 1fr;
    gap: 40px;
  }

  .desc__text {
    padding: 0;
  }

  .desc__banner {
    display: flex;
    justify-content: end;
    padding-right: 60px;
  }

  .desc__banner-img {
    box-shadow: 50px 40px 80px 0px var(--textMedium);
  }

  .desc__banner-info {
    right: 120px;
    left: auto;
  }
}

@media screen and (max-width: 600px) {
  .desc__banner {
    padding-right: 20px;
  }

  .desc__banner-info {
    right: 90px;
  }

  .desc__banner-img {
    width: 60vw;
  }
}
